<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.YksytAccountMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.finance.entity.YksytAccount">
        <result column="THEMONTH" property="themonth" />
        <result column="NEWUSER" property="newuser" />
        <result column="OLDUSER" property="olduser" />
        <result column="TOTALUSER" property="totaluser" />
        <result column="PRICE" property="price" />
        <result column="MONEY" property="money" />
        <result column="SID" property="sid" />
        <result column="CHANNELID" property="channelid" />
        <result column="SPID" property="spid" />
        <result column="BELONGTO" property="belongto" />
        <result column="MATCH_PCT" property="matchPct" />
        <result column="MATCH_VALUE" property="matchValue" />
        <result column="PERCHECK_FLAG" property="percheckFlag" />
        <result column="PERCHECKER" property="perchecker" />
        <result column="PERCHECK_TIME" property="percheckTime" />
        <result column="ALLOW_PUSH" property="allowPush" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        THEMONTH, NEWUSER, OLDUSER, TOTALUSER, PRICE, MONEY, SID, CHANNELID, SPID, BELONGTO, MATCH_PCT, MATCH_VALUE, PERCHECK_FLAG, PERCHECKER, PERCHECK_TIME, ALLOW_PUSH
    </sql>

</mapper>
